ALTER TABLE InspectionEPU
	ADD FOREIGN KEY (InspectionEPU_ID)
	REFERENCES TCActs(ActID)
	ON DELETE CASCADE
        ON UPDATE CASCADE
        
ALTER TABLE InspectionEPU 
	ADD FOREIGN KEY(ExecutorID) 
	REFERENCES Персонал(Код_работника)
